#gk-hero {
  background:url(../images/decor.svg) no-repeat 5% 50% #4376a863;
  color:#223d4d;
  padding:1rem 0;
}

#gk-header .gk-logo img {
  max-height:4rem;
}

#gk-header {
  padding:0 0 1rem 0;
}

#gk-hero .heading {
  font-size:2.6rem;
}


@media (min-width:768px) {
  .section {
    padding-top:3rem;
    padding-bottom:3rem;
  }
}

.feature-item .card-media {
  display:flex;
  padding:0.6rem 0.6rem 0;
}

.feature-item .card-body {
  padding-top:0.7rem;
}

.feature-item {
  --gk-card-bg:var(--gk-base-light);
  --gk-card-color:var(--gk-body-color);
  --gk-card-border-width:0;
  --gk-card-border-radius:var(--gk-border-radius-lg);
  --gk-card-spacer-y:0.6rem;
  --gk-card-spacer-x:0.6rem;
}

@media (min-width:768px) {
  .section .heading {
    font-size:1.8rem;
    margin-bottom:1rem;
  }
}

.feature-item .card-title {
  font-size:1.2rem;
}

.align-items-center {
  align-items:center!important;
  width: 100%;
}

.feature-item .card-media span {
  background:var(--gk-body-bg);
  border-radius:1rem;
  padding:1rem;
  display:flex;
  align-items:center;
  justify-content:center;
  height:100%;
  width:100%;
}



.gk-mainbody.gk-component {
  padding-top:1rem;
}

#eb-categories .eb-description,
#eb-event-page .eb-description,
#eb-events .eb-description {
  padding:50px;
}

.blog .blog-items.masonry-3, .blog-featured .blog-items.masonry-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Voor een layout met drie kolommen */
    gap: 10px; /* Pas aan voor de gewenste ruimte tussen de items */
}

.blog .blog-items.masonry-3 .item-content, 
.blog-featured .blog-items.masonry-3 .item-content {
    display: flex;
    flex-direction: column;
    height: 30%; /* Zorgt ervoor dat elk item dezelfde hoogte heeft */
}

.blog .cat-children,
.blog-featured .cat-children {
  margin-top:2rem;
  display: none;
}

/* Aanpassingen voor tablets */
@media (max-width: 768px) {
    .blog .blog-items.masonry-3, .blog-featured .blog-items.masonry-3 {
        grid-template-columns: repeat(2, 1fr); /* Twee kolommen voor tablets */
    }
}

/* Aanpassingen voor telefoons */
@media (max-width: 480px) {
    .blog .blog-items.masonry-3, .blog-featured .blog-items.masonry-3 {
        grid-template-columns: 1fr; /* Eén kolom voor telefoons */
    }
}